## ros-humble-rviz-rendering 11.2.7

=== debian/changelog ===
ros-humble-rviz-rendering (11.2.7-1jammy) jammy; urgency=high

  * Added TwistStamped and AccelStamped default plugins (#991 <https://github.com/ros2/rviz/issues/991>) (#1014 <https://github.com/ros2/rviz/issues/1014>)
    (cherry picked from commit 9599dd488d543671121c40df9aec5533064e86fb)
    Co-authored-by: Alejandro Hernández Cordero <mailto:alejandro@openrobotics.org>
  * Contributors: mergify[bot]

 -- Jacob Perron <jacob@openrobotics.org>  Wed, 26 Jul 2023 22:00:00 -0000

ros-humble-rviz-rendering (11.2.6-1jammy) jammy; urgency=high

  * Added Effort plugin (#990 <https://github.com/ros2/rviz/issues/990>) (#1010 <https://github.com/ros2/rviz/issues/1010>)
  * Contributors: mergify[bot]

 -- Jacob Perron <jacob@openrobotics.org>  Mon, 17 Jul 2023 22:00:00 -0000

ros-humble-rviz-rendering (11.2.5-1jammy) jammy; urgency=high

  * add test to ensure binary STL files from SOLIDWORKS get imported without a warning (#917 <https://github.com/ros2/rviz/issues/917>) (#931 <https://github.com/ros2/rviz/issues/931>)
  * Contributors: mergify[bot]

 -- Jacob Perron <jacob@openrobotics.org>  Mon, 09 Jan 2023 23:00:00 -0000

ros-humble-rviz-rendering (11.2.4-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Sun, 06 Nov 2022 23:00:00 -0000

ros-humble-rviz-rendering (11.2.3-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Sun, 11 Sep 2022 22:00:00 -0000

ros-humble-rviz-rendering (11.2.2-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 09 May 2022 22:00:00 -0000

ros-humble-rviz-rendering (11.2.1-1jammy) jammy; urgency=high

  * Stop using glsl150 resources for now. (#851 <https://github.com/ros2/rviz/issues/851>)
  * Contributors: Chris Lalancette

 -- Jacob Perron <jacob@openrobotics.org>  Mon, 25 Apr 2022 22:00:00 -0000

ros-humble-rviz-rendering (11.2.0-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 07 Apr 2022 22:00:00 -0000

ros-humble-rviz-rendering (11.1.1-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 29 Mar 2022 22:00:00 -0000

ros-humble-rviz-rendering (11.1.0-1jammy) jammy; urgency=high

  * Make getVerticesPerPoint method public and improve tests (#843 <https://github.com/ros2/rviz/issues/843>)
  * Disable class-memaccess warnings for Eigen (#838 <https://github.com/ros2/rviz/issues/838>)
  * Contributors: Chris Lalancette, Jorge Perez

 -- Jacob Perron <jacob@openrobotics.org>  Wed, 23 Mar 2022 23:00:00 -0000

ros-humble-rviz-rendering (11.0.0-1jammy) jammy; urgency=high

  * Disable a warning when including Eigen. (#835 <https://github.com/ros2/rviz/issues/835>)
  * Contributors: Chris Lalancette

 -- Jacob Perron <jacob@openrobotics.org>  Mon, 28 Feb 2022 23:00:00 -0000

ros-humble-rviz-rendering (10.0.0-1jammy) jammy; urgency=high

  * Install headers to include/${PROJECT_NAME} (#829 <https://github.com/ros2/rviz/issues/829>)
  * Contributors: Shane Loretz

 -- Jacob Perron <jacob@openrobotics.org>  Tue, 15 Feb 2022 23:00:00 -0000

ros-humble-rviz-rendering (9.1.1-1jammy) jammy; urgency=high

  * Fix support for assimp 5.1.0 (#817 <https://github.com/ros2/rviz/issues/817>)
  * Contributors: Silvio Traversaro

 -- Jacob Perron <jacob@openrobotics.org>  Mon, 24 Jan 2022 23:00:00 -0000

ros-humble-rviz-rendering (9.1.0-1jammy) jammy; urgency=high

  * Fix cpplint errors (#818 <https://github.com/ros2/rviz/issues/818>)
  * Contributors: Jacob Perron

 -- Jacob Perron <jacob@openrobotics.org>  Wed, 12 Jan 2022 23:00:00 -0000

ros-humble-rviz-rendering (9.0.1-1jammy) jammy; urgency=high

  * Fixes for uncrustify 0.72 (#807 <https://github.com/ros2/rviz/issues/807>)
  * Contributors: Chris Lalancette

 -- Jacob Perron <jacob@openrobotics.org>  Thu, 16 Dec 2021 23:00:00 -0000

ros-humble-rviz-rendering (9.0.0-1jammy) jammy; urgency=high

  * Suppress assimp warnings in rviz_rendering build (#775 <https://github.com/ros2/rviz/issues/775>)
  * Fix for ogre failing when material already exists (#729 <https://github.com/ros2/rviz/issues/729>)
  * Contributors: Scott K Logan, Wolf Vollprecht

 -- Jacob Perron <jacob@openrobotics.org>  Wed, 17 Nov 2021 23:00:00 -0000

ros-humble-rviz-rendering (8.7.0-1jammy) jammy; urgency=high

  * Removed some memory leaks in rviz_rendering and rviz_rendering_tests (#710 <https://github.com/ros2/rviz/issues/710>)
  * Contributors: Alejandro Hernández Cordero

 -- Jacob Perron <jacob@openrobotics.org>  Tue, 10 Aug 2021 22:00:00 -0000

ros-humble-rviz-rendering (8.6.0-1jammy) jammy; urgency=high

  * Export Qt5 dependencies properly (#687 <https://github.com/ros2/rviz/issues/687>)
  * Putting glsl 1.50 resources back in RenderSystem (#668 <https://github.com/ros2/rviz/issues/668>)
  * Contributors: Michel Hidalgo, Piotr Jaroszek

 -- Jacob Perron <jacob@openrobotics.org>  Wed, 12 May 2021 22:00:00 -0000

ros-humble-rviz-rendering (8.5.0-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 05 Apr 2021 22:00:00 -0000

ros-humble-rviz-rendering (8.4.0-1jammy) jammy; urgency=high

  * reset current line width when calculating text width (#655 <https://github.com/ros2/rviz/issues/655>)
  * Silence a dead store warning. (#643 <https://github.com/ros2/rviz/issues/643>)
  * Fix a memory leak when using the ResourceIOSystem. (#641 <https://github.com/ros2/rviz/issues/641>)
  * Contributors: Chris Lalancette, ipa-fez

 -- Jacob Perron <jacob@openrobotics.org>  Wed, 17 Mar 2021 23:00:00 -0000

ros-humble-rviz-rendering (8.3.1-1jammy) jammy; urgency=high

  * Revert "Support loading meshes other than .mesh and .stl with package URIs (#610 <https://github.com/ros2/rviz/issues/610>)" (#638 <https://github.com/ros2/rviz/issues/638>)
  * Contributors: Shane Loretz

 -- Jacob Perron <jacob@openrobotics.org>  Sun, 24 Jan 2021 23:00:00 -0000

ros-humble-rviz-rendering (8.3.0-1jammy) jammy; urgency=high


